Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 04:47:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation samriddhi 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samriddhi Bot:  Hi Samriddhi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524235274  
          03:58 PM, 24th May      

            
 mayar                   Hi Samriddhi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:59 PM, 24th May 

              
 samriddhi 
                   Hi Mayar!           03:59 PM, 24th May      

            
 mayar                   Kindly send your order number           04:00 PM, 24th May 

              
 samriddhi 
                   I recently ordered the Braun silk epil 3 from the lifestyle store. It said +1 extra extra but there wasn't. Can you please look into it?           04:00 PM, 24th May      

              
 samriddhi 
                   The order number is 9663202910           04:02 PM, 24th May      

            
 mayar                   Could you please allow me 2 minutes to check your order details?           04:02 PM, 24th May 

              
 samriddhi 
                   Sure. ✌️           04:02 PM, 24th May      

            
 mayar                   Kindly share with us a screenshot of that offer           04:04 PM, 24th May 

              
 samriddhi 
                   It's not an offer. It is in the packaging itself.           04:05 PM, 24th May      

              
 samriddhi 
                   Hold on a second.           04:05 PM, 24th May      

              
 samriddhi 
                            04:06 PM, 24th May      

              
 samriddhi 
                   It says +1 extra head part.           04:07 PM, 24th May      

              
 samriddhi 
                   But when I opened the package there wasn't any extra piece.           04:07 PM, 24th May      

              
 samriddhi 
                   So I just want to know if only I got one without the extra head piece?           04:09 PM, 24th May      

            
 mayar                  
 We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 1800-123-1555 to book a return and to be notified of the refund amount based on our return policy. 
 ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Lifestyle) store across the UAE. 
 Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Lifestyle) store in the UAE. 
 ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. 
          04:14 PM, 24th May 

            
 mayar                   Is there anything else i can help you with?            04:14 PM, 24th May 

            
 mayar                   We are truly sorry to hear that you wish to exchange the items due to that issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:  ·You can contact our customer support team on 1800-123-1555 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Lifestyle) store across the UAE. Here’s what you need to do.  ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Lifestyle) store in the UAE. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:15 PM, 24th May 

              
 samriddhi 
                   I just want to know if none of the packages have an extra piece or is it just me who got one with a missing part??           04:16 PM, 24th May      

              
 samriddhi 
                   Coz if none of the packages have an extra piece then there's no point in exchanging.           04:17 PM, 24th May      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:19 PM, 24th May 

            
 mayar                   Is there anything else i can help you with?            04:19 PM, 24th May 

              
 samriddhi 
                   Not at the moment.           04:19 PM, 24th May      

              
 samriddhi 
                   Thanks.           04:19 PM, 24th May      

              
 samriddhi 
                   Have a good day.           04:19 PM, 24th May      

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          04:22 PM, 24th May 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618121